
<scsimulator_config>
  <config 
    trip_file="scenarios/digital-rails-av-paulista/random_walk_dr_algo_1_50/trips.xml" 
    map_file="scenarios/digital-rails-av-paulista/network.xml" 
    output_file="scenarios/digital-rails-av-paulista/random_walk_dr_algo_1_50/events.xml" 
    traffic_signals_file="scenarios/digital-rails-av-paulista/signals.xml"
    digital_rails_file="scenarios/digital-rails-av-paulista/digital-rails.xml"
    simulation_time="86400"/>
</scsimulator_config>
